body {
	font-family: trebuchet ms, verdana, arial, tahoma;
	font-size: 18px;
	color: #555;
	margin: 0;
	padding: 0;
}

/* Set the page width */
#wrapper-menu-top, #header, #wrapper-content, #wrapper-footer {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
}

#wrapper-menu-top {
	background: white url('images/bg02-white-left.png') no-repeat left top;
}

#menu-top {
	background: transparent url('images/bg02-white-right.png') no-repeat right top;
}

#menu-top-inner {
	border-bottom: thin solid #CCC;
	margin-left:13px;
	width:973px;
	height: 30px;
	padding-top: 10px;
}

#menu-bottom {
	width:900px;
	background:none;
	margin: 10px auto;
}

 
#wrapper-header {
	background: transparent url('images/bg.png') top center repeat-x;
}

#header {
	background: #eee url('images/header.png') no-repeat left top;
	width: 976px;
}

/*
#wrapper-header2 {
	background: transparent url('images/bg02-blue-left.png') top left no-repeat;
}

#wrapper-header3 {
	background: transparent url('images/bg02-blue-right.png') top right no-repeat;
}
*/

#header h1 {
	margin: 0 20px;
	padding: 0;
	height: 192px;
	color: #00C;
	font-size: 130%;
}



#wrapper-content {
	background: white url('images/bg02-white-left.png') no-repeat left top;
}

* html #wrapper-content { height: 1%; }

#content {
	background: transparent url('images/bg02-white-right.png') no-repeat right top;
	padding: 5px 40px 5px 40px;
}

#wrapper-menu-page {
	float: right;
	width:180px;
	margin: 20px 30px 3em 2em;
	background: transparent url('images/menu.png') no-repeat;
	text-align: center;
	line-height: 140%;
	font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif;
}

* html #wrapper-menu-page { margin-right: 15px; }

#menu-page { padding-top: 5px; }

#menu-page ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 90%;
}

#menu-page h3 {
	font-size: 75%;
	text-transform: uppercase;
	margin: 1em 0 0.3em 0;
	color: #87fff3;
	font-weight: normal;
	letter-spacing: 0.15em;
}

#menu-page a:link, #menu-page a:visited { color: #888; }
#menu-page a:hover {
	color: #060;
}

#wrapper-footer {
	margin-top: 1em;
	text-align: center;
}

#footer {
	margin: 0 20px;
	background-color: #e5f0fc;
	border: 1px solid #ccc;
	border-bottom: 0;
	clear: both;
}

h1 {
	color: #060;
	font-size: 130%;
}
h2 { font-size: 115%; }
h3 { font-size: 100%; }

a:link, a:visited {
	color: #060;
	text-decoration: none;
}
a:hover{
	color: #060;
	text-decoration: none;
}